@charset "shift_jis";

.ft13{font-size:13px;}

/*==================================
	#nakamura_aritaka 2015/04/14
===================================*/
/* nakamura_aritaka */
.main{
	width:100%;
	min-width:950px;
	height:auto;
	margin:0 auto;
}
/* item wrap */
.wrap{
	width:100%;
	min-width:950px;
	height:auto;
	font-size:100%;
	font-family:"���˃S�V�b�N Pro", sans-serif;
	letter-spacing:0.1em;
	line-height:230%;
	position:relative;
}
/* Fleurop-Interflora World Cup img */
.ItemImg1{
	width:360px;
	height:auto;
	margin:10px 0 0 20px;
	position:absolute;
	top:0;
	right:0;
}
.ItemImg2{
	width:430px;
	height:auto;
	margin:10px 20px;
	position:absolute;
	top:0;
	left:0;
}
.ItemImg3{
	width:360px;
	height:auto;
	margin:10px 0 0 20px;
	position:relative;
	float:right;
}
.img1{
	width:280px;
	height:290px;
	position:absolute;
	top:30px;
	right:20px;
}
.img2{
	width:140px;
	height:190px;
	position:absolute;
	top:140px;
	right:330px;;
}
.img3{
	width:150px;
	height:130px;
	position:absolute;
	top:210px;
	right:220px;
}
.img4{
	width:200px;
	height:280px;
	position:absolute;
	top:0px;
	left:0px;
}
.img5{
	width:155px;
	height:219px;
	position:absolute;
	top:0px;
	left:250px;
}
.img6{
	width:210px;
	height:150px;
	position:absolute;
	top:190px;
	left:220px;
}
.img8{
	width:204px;
	height:128px;
	position:absolute;
	top:-90px;
	right:15px;
}
.img9{
	width:205px;
	height:249px;
	position:absolute;
	top:-20px;
	right:240px;
}
.img10{
	width:170px;
	height:190px;
	position:absolute;
	top:55px;
	right:30px;
}



.ItemImg4{
	margin:30px 0 0 20px;
}
/* Fleurop-Interflora World Cup txt */
.ItemTxt1{
	width:430px;
	height:auto;
	margin:10px 20px;
	float:left;
}
.ItemTxt2{
	width:470px;
	height:auto;
	margin:30px 0;
	float:right;
}
.ItemTxt3{
	width:470px;
	height:auto;
	margin:10px 20px;
	font-size:85%;
	line-height:220%;
	float:left;
}
.ItemTxt3 a:link,.ItemTxt3 a:visited,.ItemTxt3 a:hover{
	font-weight:bold;
}
.ItemTxt3 .company{
	margin:0;
	font-size:100%;
}
.ItemTxt3 .txt3{
	width:420px;
	height:auto;
	font-size:14px;
	line-height:230%;
}
.TxtDeco{
	font-size:150%;
	color:#cf2140;
}
.MarkSize{
	font-size:10px;
}

/* �����L�l */
.nakamura{
	width:930px;
	height:auto;
	margin:70px 0 0 20px;
	padding:25px 0 0;
}
.nakamura h2{
	margin-left:10px;
}
.txtNakamura{
	width:740px;
	height:auto;
	padding:10px 0 0 20px;
	letter-spacing:0;
	line-height:170%;
}
.txtNaka1{
	width:365px;
	margin-top:5px;
	float:left;
}

/* �t�����[�o���[�� */
.fl_img{
	width:265px;
	height:auto;
	position:relative;
	float:left;
}
.fl_img1{
	width:172px;
	height:165px;
	position:absolute;
	top:-65px;
	left:27px;
	z-index:2;
}
.fl_img2{
	width:167px;
	height:148px;
	position:absolute;
	top:25px;
	left:130px;
	z-index:1;
}
.fl_Info{
	width:631px;
	height:175px;
	margin:15px 10px 0 0;
	float:right;
}

/* ���̑��A�[�e�B�X�g */
.OtherArtist{
	width:950px;
	height:auto;
}
.ArtistArea{
	width:220px;
	height:auto;
	margin:0 0 0 15px;
}
.Artist{
	width:220px;
	height:155px;
}
.GoodsImg{
	width:200px;
	height:195px;
	margin:10px 0 0 5px;
}
.OrderBtn{
	width:190px;
	height:45px;
	margin:10px 0 0 10px;
}

/* footer */
.footer{
	min-width:950px;
	width:100%;
	height:auto;
	margin:0 auto;
	background:#fff;
	font-family:"���˃S�V�b�N Pro", sans-serif !important;
}
.ftTxt{
	width:800px;
	height:auto;
	margin:0 0 20px;
	padding:40px 0 0;
	font-size:85%;
	line-height:130%;
	float:left;
}
.ftTxt h2{
	padding:3px 0;
	font-weight:bold;
}
.footer ul{
	float:right;
}
.footer li{
	padding:20px 0 0;
	font-size:80%;
	float:left;
}
.ftImg{
	margin:10px 0 0;
	float:left;
}
.footer a:link,.footer a:hover,.footer a:visited{
	color:#000;
}
.privacy{
	margin:30px 0 0;
}

/* btn */
.nakaBtn{
	width:760px;
	height:auto;
	margin:0 auto;
}

/*�t�W�e���r�t�����[�l�b�g�ł̓t�����[�A�[�e�B�X�g�ɂ��Ԃ��I�[�_�[���邱�Ƃ��ł��܂��B*/
.florist_nakamura{
	width:800px;
	height:auto;
	margin:10px auto 0;
	text-align:right;
}
.BtnArea{
	min-width:950px;
	width:100%;
	margin:40px 0;
}
.BtnImg{
	width:800px !important;
	height:132px;
	margin:70px auto 0;
	padding:0 !important;
}
.itemImg a:hover img{
	-ms-filter:"alpha( opacity=80 )";
	filter:alpha( opacity=80 );
	opacity:0.8;
}
.setMrgTop{margin-top:10px;}

/* background */
.min_bg1{
	height:544px;
	background:url("../images/bg_main1.jpg") top center no-repeat;
}
.min_bg2{
	background:url("../images/bg_main2.gif") top center no-repeat;
}
.bg_nakamura{
	background:url("../images/bg_nakamura.jpg") top center no-repeat;
}
.bg_flwArt{
	background:url("../images/bg_FlowerArtTop.gif") top center no-repeat;
}
.bg03{
	background:url("../images/bg03.jpg") top center no-repeat;
}
.bg_flwArtBack{
	background:url("../images/bar03.png") top center repeat-y;
}

/* common */
.btmMrg15{
	margin-bottom:15px;
}
.topMrg70{margin-top:70px;}
.leftMrg5{margin-left:19px;}
